.comments__container h1{
  	text-align: center;
  	font-size: 90px;
    margin-bottom: 60px;
  	color: var(--color-accent-2);
}

.comment{
  	display: flex;
    gap: 120px;
    margin-bottom: 60px;
}
.comment-right{
  	flex-direction: row-reverse;
}
	.comment img{
		width: 595px;
	}

@media screen and (max-width: 2399px){
  	.comments__container h1{
  		font-size: 76px;
    	margin-bottom: 52px;
  	}
  	.comment{
    	margin-bottom: 52px;
      	gap: 120px;
  	}
  		.comment img{
    		width: 495px;
  		}
}
@media screen and (max-width: 1999px){
  	.comments__container h1{
  		font-size: 60px;
    	margin-bottom: 42px;
  	}
  	.comment{
    	margin-bottom: 42px;
      	gap: 113px;
  	}
  		.comment img{
    		width: 329px;
  		}
}
@media screen and (max-width: 1599px){
  	.comments__container h1{
  		font-size: 54px;
    	margin-bottom: 38px;
  	}
  	.comment{
    	margin-bottom: 38px;
      	gap: 110px;
  	}
  		.comment img{
    		width: 296px;
  		}
}
@media screen and (max-width: 1439px){
  	.comments__container h1{
  		font-size: 46px;
    	margin-bottom: 32px;
  	}
  	.comment{
    	margin-bottom: 32px;
      	gap: 62px;
  	}
  		.comment img{
    		width: 247px;
  		}
}
@media screen and (max-width: 1199px){
  	.comments__container h1{
  		font-size: 38px;
    	margin-bottom: 26px;
  	}
  	.comment{
    	margin-bottom: 26px;
      	gap: 47px;
  	}
  		.comment img{
    		width: 253px;
  		}
}
@media screen and (max-width: 1023px){
  	.comments__container h1{
  		font-size: 54px;
    	margin-bottom: 38px;
  	}
  	.comment{
    	margin-bottom: 38px;
      	gap: 16px;
  	}
  		.comment img{
    		width: 275px;
  		}
}
@media screen and (max-width: 699px){
  	.comments__container h1{
  		font-size: 46px;
    	margin-bottom: 32px;
  	}
  	.comment{
      	flex-direction: column;
    	margin-bottom: 32px;
      	gap: 12px;
  	}
  		.comment img{
    		width: 100%;
  		}
}